WordPress.org

Plugin Directory

SyntaxHighlighter Evolved: SASS Brush

Adds support for the SASS language to the SyntaxHighlighter Evolved plugin.

Compatible up to: 3.9.5
Last Updated: 2014-3-19
Active Installs: 10+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.